<?xml version="1.0" encoding="UTF-8"?>
<ImageViewer version="1.1">
		<MainWindow LOGIN_BK="login.jpg" BOTTOM_BG="bottom_bg.jpg" RBOTTOM_COLOR_BG = "rbottom_color_bg.jpg" RBOTTOM_PTZ_BG = "rbottom_ptz_bg.jpg" RBOTTOM_BG = "right_bottom_bg.jpg" RIGHT_TOP = "right_top_bg.jpg"
TOP_BG="top_bg.jpg" LEFT_BG_EX="left_bg.jpg" RIGHT_BG_EX="right_bg.jpg" RBOTTOM_ALARM_BG= "right_bottom_alarm_bg.jpg" DLG_SYS_INFORMATION="dlg_sys_infor.jpg" TOP_RIGHT="top_right.jpg">
				<Button name="BTN_SOUND" xpos="278" ypos="0" skin="bottom_btn_audio.jpg"/>
				<Button name="BTN_CLOSE_SOUND" xpos="278" ypos="0" skin="bottom_btn_audio_close.jpg"/>
				<Button name="BTN_CAPTURE" xpos="346" ypos="0" skin="bottom_btn_capture.jpg"/>
				<Button name="BTN_SYSSETUP" xpos="416" ypos="0" skin="bottom_btn_setup.jpg"/>
				<Button name="BTN_LOG" xpos="485" ypos="0" skin="bottom_btn_log.jpg"/>
				<Button name="BTN_LOGIN" xpos="578" ypos="0" skin="bottom_btn_lock.jpg"/>
				<Button name="BTN_LOGOUT" xpos="578" ypos="0" skin="bottom_btn_unlock.jpg"/>
				<Button name="BTN_LOGIN_OK" xpos="295" ypos="212" skin="btn_ok.jpg"/>
				<Button name="BTN_LOGIN_CANCEL" xpos="375" ypos="212" skin="btn_cancle.jpg"/>
				<Button name="BTN_EXIT" xpos="647" ypos="0" skin="bottom_btn_exit.jpg"/>
				<Button name="BTN_SYSMENU" xpos="114" ypos="0" skin="bottom_btn_menu.jpg"/>
				<Button name="BTN_WND1" xpos="185" ypos="0" skin="bottom_btn_splice.jpg"/>
				<Button name="RBOTTOM_BTN_COLOR" xpos="0" ypos="5" skin="btn_tab_02.jpg"/>
				<Button name="RBOTTOM_BTN_PTZ" xpos="10" ypos="40" skin="btn_tab_01.jpg"/>
				<Button name="COLOR_BTN_DEFAULT" xpos="27" ypos="101" skin="color_btn_default.jpg"/>
				<Button name="COLOR_BTN_FLASH" xpos="142" ypos="101" skin="color_btn_flash.jpg"/>
				<Button name="COLOR_BTN_SETUP" xpos="84" ypos="101" skin="color_btn_setup.jpg"/>
				<Button name="RBOTTOM_BTN_COLOR" xpos="10" ypos="15" skin="btn_tab_02.jpg"/>
				<Button name="RBOTTOM_BTN_PTZ" xpos="10" ypos="40" skin="btn_tab_01.jpg"/>
				<Button name="RBOTTOM_BTN_COLOR_ACTIVE" xpos="10" ypos="15" skin="btn_tab_02_active.jpg"/>
				<Button name="RBOTTOM_BTN_PTZ_ACTIVE" xpos="10" ypos="40" skin="btn_tab_01_active.jpg"/>
				<Static name="RTOP_ST_DEV_LEFT1" xpos="0" ypos="0" skin="rtop_st_dev_left.jpg"/>
				<Static name="RTOP_ST_DEV_LEFT2" xpos="100" ypos="198" skin="rtop_st_dev_left.jpg"/>
				<Static name="RTOP_ST_DEV_RIGHT1" xpos="100" ypos="198" skin="rtop_st_dev_right.jpg"/>
				<Static name="RTOP_ST_DEV_RIGHT2" xpos="100" ypos="198" skin="rtop_st_dev_right.jpg"/>
				<Static name="RTOP_ST_DEV_BOTTOM" xpos="0" ypos="0" skin="rtop_st_dev_bottom.jpg"/>
				<Static name="RTOP_ST_LOGO" xpos="0" ypos="0" skin="logo.jpg"/>
				<Static name="BOTTOM_ST_LEFT" xpos="0" ypos="0" skin="bottom_st_left.jpg"/>
				<Static name="LEFT_ADD" xpos="0" ypos="0" skin="left_add.jpg"/>
				<Button name="BTN_ADD_TJ" xpos="168" ypos="16" skin="ptz_add.jpg"/>
				<Button name="BTN_ADD_JJ" xpos="168" ypos="42" skin="ptz_add.jpg"/>
				<Button name="BTN_ADD_GQ" xpos="168" ypos="67" skin="ptz_add.jpg"/>
				<Button name="BTN_AUTO" xpos="82" ypos="118" skin="ptz_auto.jpg"/>
				<Button name="BTN_BRUSH" xpos="159" ypos="155" skin="ptz_brush.jpg"/>
				<Button name="BTN_CLEAR" xpos="6" ypos="154" skin="ptz_clear.jpg"/>
				<Button name="BTN_CRUISE" xpos="159" ypos="112" skin="ptz_cruise.jpg"/>
				<Button name="BTN_DOWN" xpos="83" ypos="161" skin="ptz_down.jpg"/>
				<Button name="BTN_GQ" xpos="5" ypos="40" skin="ptz_gq.jpg"/>
				<Button name="BTN_JG" xpos="5" ypos="40" skin="ptz_jg.jpg"/>
				<Button name="BTN_LEFT" xpos="53" ypos="119" skin="ptz_left.jpg"/>
				<Button name="BTN_MINUS_TJ" xpos="18" ypos="16" skin="ptz_minus.jpg"/>
				<Button name="BTN_MINUS_JJ" xpos="18" ypos="42" skin="ptz_minus.jpg"/>
				<Button name="BTN_MINUS_GQ" xpos="18" ypos="67" skin="ptz_minus.jpg"/>
				<Button name="BTN_PRESET" xpos="66" ypos="195" skin="ptz_preset.jpg"/>
				<Button name="BTN_RECALL" xpos="6" ypos="112" skin="ptz_recall.jpg"/>
				<Button name="BTN_RIGHT" xpos="125" ypos="119" skin="ptz_right.jpg"/>
				<Button name="BTN_TJ" xpos="59" ypos="120" skin="ptz_tj.jpg"/>
				<Button name="BTN_UP" xpos="83" ypos="88" skin="ptz_up.jpg"/>
				<Button name="BTN_SERCHER" xpos="83" ypos="103" skin="alarm_search.jpg"/>
				<Button name="TOP_RIGHT_BTN_MIN" xpos="114" ypos="6" skin="top_min.jpg"/>
				<Button name="TOP_RIGHT_BTN_EXIT" xpos="161" ypos="6" skin="top_close.jpg"/>
				<Static name="BOTTOM_ST_LOCK" xpos="0" ypos="0" skin="bottom_st_lock.jpg"/>
				<Static name="BOTTOM_ST_UNLOCK" xpos="0" ypos="0" skin="bottom_st_unlock.jpg"/>
		</MainWindow>
</ImageViewer>
